{
  "channels": [
    "https://repo.anaconda.com/pkgs/main",
    "https://conda.anaconda.org/nvidia",
    "file:///D:/Jenkins_Agent/workspace/fragments/conda/condawindows-component-cuda-nvprof/compute_installer/conda/tmp"
  ],
  "conda_build_version": "24.3.0",
  "conda_version": "24.3.0",
  "description": "Tool for collecting and viewing CUDA application profiling data from\nthe command-line.\n",
  "doc_url": "https://docs.nvidia.com/cuda/index.html",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "conda-forge/cuda"
    ]
  },
  "home": "https://developer.nvidia.com/cuda-toolkit",
  "identifiers": [],
  "keywords": [],
  "license": "LicenseRef-NVIDIA-End-User-License-Agreement",
  "license_file": "LICENSE",
  "license_url": "https://docs.nvidia.com/cuda/eula/index.html",
  "root_pkgs": [
    "anaconda-anon-usage 0.4.4 py312hfc23b7f_100",
    "archspec 0.2.3 pyhd3eb1b0_0",
    "attrs 23.1.0 py312haa95532_0",
    "beautifulsoup4 4.12.2 py312haa95532_0",
    "boltons 23.0.0 py312haa95532_0",
    "brotli-python 1.0.9 py312hd77b12b_7",
    "bzip2 1.0.8 h2bbff1b_5",
    "ca-certificates 2024.3.11 haa95532_0",
    "certifi 2024.2.2 py312haa95532_0",
    "cffi 1.16.0 py312h2bbff1b_0",
    "chardet 4.0.0 py312haa95532_1003",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "click 8.1.7 py312haa95532_0",
    "colorama 0.4.6 py312haa95532_0",
    "conda 24.3.0 py312haa95532_0",
    "conda-build 24.3.0 py312haa95532_0",
    "conda-content-trust 0.2.0 py312haa95532_0",
    "conda-index 0.4.0 pyhd3eb1b0_0",
    "conda-libmamba-solver 24.1.0 pyhd3eb1b0_0",
    "conda-package-handling 2.2.0 py312haa95532_0",
    "conda-package-streaming 0.9.0 py312haa95532_0",
    "console_shortcut_miniconda 0.1.1 haa95532_1",
    "cryptography 42.0.5 py312h89fc84f_0",
    "distro 1.8.0 py312haa95532_0",
    "expat 2.5.0 hd77b12b_0",
    "filelock 3.13.1 py312haa95532_0",
    "fmt 9.1.0 h6d14046_0",
    "idna 3.4 py312haa95532_0",
    "jinja2 3.1.3 py312haa95532_0",
    "jsonpatch 1.33 py312haa95532_0",
    "jsonpointer 2.1 pyhd3eb1b0_0",
    "jsonschema 4.19.2 py312haa95532_0",
    "jsonschema-specifications 2023.7.1 py312haa95532_0",
    "libarchive 3.6.2 hb62f4d4_2",
    "libcurl 8.5.0 h86230a5_0",
    "libffi 3.4.4 hd77b12b_0",
    "libiconv 1.16 h2bbff1b_2",
    "liblief 0.12.3 hd77b12b_0",
    "libmamba 1.5.8 h99b1521_1",
    "libmambapy 1.5.8 py312h77c03ed_1",
    "libsolv 0.7.24 h23ce68f_0",
    "libssh2 1.10.0 he2ea4bf_2",
    "libxml2 2.10.4 h0ad7f3c_1",
    "lz4-c 1.9.4 h2bbff1b_0",
    "m2-msys2-runtime 2.5.0.17080.65c939c 3",
    "m2-patch 2.7.5 2",
    "markupsafe 2.1.3 py312h2bbff1b_0",
    "menuinst 2.0.2 py312hd77b12b_0",
    "more-itertools 10.1.0 py312haa95532_0",
    "msys2-conda-epoch 20160418 1",
    "openssl 3.0.13 h2bbff1b_0",
    "packaging 23.2 py312haa95532_0",
    "pcre2 10.42 h0ff8eda_0",
    "pip 23.3.1 py312haa95532_0",
    "pkginfo 1.9.6 py312haa95532_0",
    "platformdirs 3.10.0 py312haa95532_0",
    "pluggy 1.0.0 py312haa95532_1",
    "powershell_shortcut_miniconda 0.0.1 haa95532_1",
    "psutil 5.9.0 py312h2bbff1b_0",
    "py-lief 0.12.3 py312hd77b12b_0",
    "pybind11-abi 4 hd3eb1b0_1",
    "pycosat 0.6.6 py312h2bbff1b_0",
    "pycparser 2.21 pyhd3eb1b0_0",
    "pysocks 1.7.1 py312haa95532_0",
    "python 3.12.2 h1d929f7_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pytz 2023.3.post1 py312haa95532_0",
    "pyyaml 6.0.1 py312h2bbff1b_0",
    "referencing 0.30.2 py312haa95532_0",
    "reproc 14.2.4 hd77b12b_1",
    "reproc-cpp 14.2.4 hd77b12b_1",
    "requests 2.31.0 py312haa95532_1",
    "rpds-py 0.10.6 py312h062c2fa_0",
    "ruamel.yaml 0.17.21 py312h2bbff1b_0",
    "setuptools 68.2.2 py312haa95532_0",
    "soupsieve 2.5 py312haa95532_0",
    "sqlite 3.41.2 h2bbff1b_0",
    "tk 8.6.12 h2bbff1b_0",
    "tqdm 4.65.0 py312hfc267ef_0",
    "truststore 0.8.0 py312haa95532_0",
    "tzdata 2024a h04d1e81_0",
    "urllib3 2.1.0 py312haa95532_1",
    "vc 14.2 h21ff451_1",
    "vs2015_runtime 14.27.29016 h5e58377_2",
    "wheel 0.41.2 py312haa95532_0",
    "win_inet_pton 1.1.0 py312haa95532_0",
    "xz 5.4.6 h8cc25b3_0",
    "yaml 0.2.5 he774522_0",
    "yaml-cpp 0.8.0 hd77b12b_0",
    "zlib 1.2.13 h8cc25b3_0",
    "zstandard 0.19.0 py312h2bbff1b_0",
    "zstd 1.5.5 hd43e919_0"
  ],
  "summary": "Tool for collecting and viewing CUDA application profiling data",
  "tags": []
}